@charset "utf-8";

/***************************** DEFAULT *****************************/
*
{
	margin:0;
	padding:0;
	border:none;
}
body
{
	text-align:center;
	width:800px;
	margin:0 auto;
	color:rgb(0, 75, 204);
	font-size:11pt;
}
ul
{
	list-style-type:none;
}

h1,
h2,
h3,
ul li,
div#footer,
dfn
{
	clear:both;
}

/***************************** FIN DEFAULT *****************************/

/***************************** HEADER *****************************/
div#header
{
	font-weight:bold;
	color:rgb(0, 75, 204);
	font-size:28pt;
}

div#header span.telephone
{
	color:rgb(0, 75, 204);
	font-size:30pt;
	position:relative;
	bottom:10px;
}
/***************************** FIN HEADER *****************************/

/***************************** FOOTER *****************************/
div#footer
{
	margin-top:3%;
	/*font-family:Cheeseburger; src:url(/style/fonts/CHEESEBU.TTF), url(/style/fonts/CHEESEBU.TTF);*/
	color:rgb(226, 0, 122);
	font-size:20pt;
}
div#footer p.adresse
{
	font-size:14pt;
}
div#paiement{
	font-size:14pt;
	color:rgb(0, 75, 204);
}

/***************************** FIN FOOTER *****************************/

/***************************** TITRE *****************************/

div.titre_prix_image{
	color:rgb(226, 0, 122);
	margin-bottom:1.25%;
}

h1
{
	/*font-family:Cheeseburger; src:url(/style/fonts/CHEESEBU.TTF), url(/style/fonts/CHEESEBU.TTF);*/
	font-weight:bold;
	/*color:rgb(0, 158, 224);*/
	color:rgb(0, 75, 204);
	font-size:24pt;
	margin-top:2%;
	margin-bottom:1%;
	text-decoration:underline;
}

h2,
h3
{
	text-decoration:underline;
	clear:both;
	color:rgb(226, 0, 122);
}
h3
{
	font-size:18pt;
	/*font-family:Optima LT; src:url(/style/fonts/Optima_LT_Roman.ttf), url(/style/fonts/Optima_LT_Roman.ttf);*/
}
h2
{
	font-size:22pt;
}
/***************************** FIN TITRE *****************************/

/***************************** MENU *****************************/
ul#menu
{
	font-size:13pt;
	color:rgb(226, 0, 122);
	margin-bottom:1.5%;
}
ul#menu li
{
	width:14.5%;
	display:inline-block;
}
ul#menu li a.actif
{
	text-decoration:none;
	color:rgb(0, 75, 204);
}

/***************************** FIN MENU *****************************/

/***************************** PLAT DU JOUR *****************************/

span.important
{
	font-weight:bold;
	font-style:normal;
	font-size:13pt;
}

div#plat_du_jour
{
	float: left;
	width:40%;
	height:220px;
	padding:1% 0;
	margin:2.5%;
	margin-bottom:3%;
	
	border-color:rgb(0, 75, 204);
	border: 1px solid;
	font-weight:bold;
	font-size:1.2em;
	color:rgb(0, 75, 204)
	letter-spacing:-.1em;
	font-size:16pt;
}

div#plat_du_jour br
{
	line-height:0;
}

div#plat_du_jour span
{
	display:block;
	letter-spacing:.15em;
	font-size:22pt;
}

div#plat_du_jour span.date
{
	margin-bottom:10%;
}

div#plat_du_jour span.prix
{
	margin-top:5%;
}

div#promotion
{
	color:rgb(0, 75, 204);
	font-size:20pt;
}
div#promotion h2
{
	text-decoration:underline;
	clear:both;
	color:rgb(226, 0, 122);
	font-size:22pt;
}
div#promotion p
{
	font-size:16pt;
}

/***************************** FIN PLAT DU JOUR *************************/

/***************************** SUGGESTION *************************/

div#suggestion
{
	float: left;
	width:40%;
	height:220px;
	padding:1% 0;
	margin-bottom:3%;
	margin:2.5%;
	border-color:rgb(0, 75, 204);
	border: 1px solid;
	font-weight:bold;
	font-size:1.2em;
	color:rgb(0, 75, 204)
	letter-spacing:-.1em;
	font-size:16pt;
}


div#suggestion br
{
	line-height:0;
}

div#suggestion span
{
	display:block;
	letter-spacing:.15em;
	font-size:22pt;
	margin-bottom:10%;
}


/***************************** FIN SUGGESTION *************************/

/***************************** FORMULE *****************************/
div.formule, div#formule_plat_du_jour
{
	width:31%;
	padding:1% 0;
	margin:0 1% 5% 1%;
	float:left;
	border:1px solid;
	border-color:rgb(226, 0, 122);
	font-weight:bold;
	font-size:1.2em;
	color:rgb(226, 0, 122);
	letter-spacing:-.1em;
	font-size:16pt;
}

div#formule_plat_du_jour{
	border-color:rgb(0, 75, 204);
	width:60%;
	float:none;
	color:rgb(0, 75, 204);
	margin:0 auto;
	clear:both;
}

div.formule span
{
	display:block;
	letter-spacing:.15em;
	font-size:22pt;
}

div.formule span.num_formule{
	margin-bottom:15%;
}
div.formule span.prix
{
	margin-top:10%;
}

div#formule_plat_du_jour span{
	display:block;
	letter-spacing:.15em;
	font-size:20pt;				 
}

div#formule_plat_du_jour span.num_formule{
	margin-bottom:5%;
}
div#formule_plat_du_jour span.prix
{
	margin-top:5%;
}


/***************************** FIN FORMULE *****************************/

/***************************** SANDWICH *****************************/
div.sandwich
{
	float:left;
	margin:2.5%;
	margin-top:0;
	margin-bottom:1%;
	width:45%;
}
div.sandwich dfn
{
	font-size:12pt;
	color:rgb(226, 0, 122);
}
div.sandwich ul li
{
	font-size:14pt;
}

div.prix_sandwich
{
	font-size:18pt;
	font-weight:bold;
	float:right;
	top:-25px;
	right:20px;
	position:relative;
	color:rgb(0, 75, 204);
}

div.supplement{
	font-size:14pt;
	color:rgb(226, 0, 122);
}

.nouveau{
	float:left;
	margin-right:0;
	width:100px;
	position:relative;
	left:-50px;
	font-weight:bold;
	color:rgb(226, 0, 122);
	text-decoration:blink;
	font-size:15pt;
	font-weight:bold;
}

/***************************** FIN SANDWICH *****************************/



/***************************** SALADE *****************************/
ul.bicolonne li
{
	display:inline-block;
	width:43%;
	margin-left:2.5%;
	margin-right:2.5%;
	text-align:left;
	font-size:14pt;
}

ul.bicolonne li .element{
	font-size:14pt;
	font-weight:bold;
}

ul.bicolonne li dfn
{
	display:block;
	text-align:left;
	font-size:10pt;
	position:relative;
	top:-4px;
	color:rgb(0, 75, 204);
}

div#composition_salade
{
	margin-top:5%;
}

div#composition_salade h2
{
	clear:none;
}

div.assaisonnement
{
	font-size:13pt;
}
div.assaisonnement h4
{
	text-decoration:underline;
	color:rgb(226, 0, 122);
	font-weight:normal;
	margin-top:2%;
	font-size:16pt;
}

ul.ingredients{
	font-size:13pt;	
}

span.quantite
{
	font-size:0.5em;
}
/***************************** FIN SALADE *****************************/


/***************************** PRODUITS *****************************/
li.produit_prix span.produit
{
	float:left;
	margin-right:.5%;
	font-size:13pt;
	font-weight:bold;
}
li.produit_prix span.prix
{
	float:right;
	margin-left:.5%;
	font-size:15pt;
	font-weight:bold;
}
li.produit_prix dfn
{
	display:block;
	text-align:left;
	font-size:10.5pt;
	position:relative;
	top:-4px;
	color:rgb(0, 75, 204);
}

div.Pointilles
{
	position:relative;
	border-bottom:1.5px dashed rgb(0, 75, 204);
	height:12pt;
	overflow:hidden;
}

span.bling
{
	text-decoration:blink;
	margin-left:10%;
	float:left;
	width:0;
	color:rgb(226, 0, 122);
	font-size:25pt;
	font-weight:bold;
}

/***************************** FIN PRODUIT *****************************/

/***************************** FORMULAIRE ADMIN ************************/
form{
	width:75%;
	margin:0px auto;
}

form *{
	display:block;
}

form label{
	text-align:left;
	font-size:14pt;
}

form input, form textarea{
	border:inset 1px;
	border-color:rgb(226, 0, 122);
	margin-left:3%;
}

form input[type=submit]{
	width:50%;
}
/***************************** FIN FORMULAIRE ADMIN ************************/